Avisos
Vaciar todo

Error al actualizar 327 a 340  

 
Escola
 Escola
Estimable Member

Buenas noches:

Tengo en producción joomla 311
Hice una copia y la actualicé de 311 a 327. Después de 327 a 340
Me da un error cuando pido revisión a Stephen:

[15-Mar-2015 17:31:07 UTC] PHP Fatal error: require_once() [function.require]: Failed opening required '1/platform.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/escolatu/public_html/copia/libraries/import.legacy.php on line 37

En soporte via ticket me informaron que el proceso debería haber sido

311 a 327
327 a 336
336 a 340

Preguntas:

1.- Se puede arreglar desde el punto en el que estoy?
2.- Es preferible volver a copiar la 311 y hacer los tres pasos anteriores?

Gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 16/03/2015 2:29 am
Escola
 Escola
Estimable Member

hola de nuevo, opté por comenzar otra vez con la 311 y hacer los tres pasos de actualización.
Gracias de todos modos!

ResponderCitar
Respondido : 16/03/2015 2:41 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Eleonora,

Es correcto, lo ideal es pasar a la 3.2.7 y de ahí a la 3.3.6, luego desinstalar Akeeba Backup, verificas que no tengas el plugin "Remember" activo y por último actualizar a la 3.4 y esperar que todo vaya bien.

Una opción sería que hagas pruebas en una copia de la web, por si acaso, para no estar repitiendo el proceso 🙂

- https://www.webempresa.com/blog/item/1752-pasos-para-actualizar-a-joomla-3-4.html

Saludos

ResponderCitar
Respondido : 16/03/2015 4:43 am
Escola
 Escola
Estimable Member

Gracias Luis, en realidad hice de la 327 a la 340 otra vez porque era la opción que me daba desde Componentes > Actualizar joomla

Ahora no me da error. No sé cuál fue la causa.

Pero funciona 🙂

saludos
Leonora

ResponderCitar
Respondido : 16/03/2015 4:50 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Leonora,

¿La causa?, es complicado deducirlo, porque puede ser desde un plugin raro que tuvieses en una versión anterior hasta un paso mal realizado. ¿Desinstalaste Akeeba Backup antes de actualizar?.

Me alegra saber que finalmente has podido hacerlo, no obstante ve a Extensiones, Base de Datos y verifica si aparece correcta.

Saludos

ResponderCitar
Respondido : 16/03/2015 4:55 am
Escola
 Escola
Estimable Member

Sí, había desinstalado el Akeeba y la BD pone "La estructura de tablas de la base de datos está actualizada."

Pero ahora encuentro un par de errores 🙁

- El multiidioma agrega en las URL de hikashop el sufijo lang-es-ES
- Y el menú Inici enlaza al inicio en español y no al catalán.
Uso el gestor avanzado de módulos y eso más de una vez me ha dado problemas antes de hacer la actualización

¿Se te ocurre alguna idea?

ResponderCitar
Respondido : 16/03/2015 5:01 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Leonora,

- El multiidioma agrega en las URL de hikashop el sufijo lang-es-ES
- Y el menú Inici enlaza al inicio en español y no al catalán.
Uso el gestor avanzado de módulos y eso más de una vez me ha dado problemas antes de hacer la actualización

Realiza las consultas de forma individual y no anides diferentes consultas bajo un mismo hilo, acabamos confundiendo a otros usuarios que buscan soluciones ya aportadas, dificultamos las respuestas, ya que siempre se quedarán parte de las consultas sin responder mientras el hilo avanza, al mezclar muchos temas en un solo hilo en muy difícil hacer un seguimiento de la consulta inicial y esto acaba llevando al hilo a un estancamiento.

Gracias por tu colaboración.

ResponderCitar
Respondido : 16/03/2015 5:03 am
Escola
 Escola
Estimable Member

ok

ResponderCitar
Respondido : 16/03/2015 5:05 am

Cursos Gratuitos WordPress

Julen
 Julen
Miembro Admin

Hola,

Tienes este mismo tema duplicado ( https://www.webempresa.com/foro/32-Joomla!-30/141094-Error-multilenguaje-al-actualizar-327-a-340.html). Procedo a cerrarlo ya que, usaremos el otro post para debatir el tema que nos planteas.

Saludos

ResponderCitar
Respondido : 16/03/2015 9:09 am